/*
Theme Name: AuroraWP Child
Theme URI: http://liberthemes.com/themes/
Template: aurorawp
Author: LiberThemes
Author URI: http://liberthemes.com
Description: Aurora. - Minimal &amp; Modern Wordpress Blog Theme is a wordpress theme for fashion/lifestyle magazines, blogs, writers, personal sites and store. Aurora designed with a simple, clean and clear style.
Tags: featured-images,featured-image-header,custom-colors
Version: 1.0.1562627120
Updated: 2019-07-08 23:05:20


*/

/* Afficher les disponibilités produits au survol */
.wvs-archive-variation-wrapper {opacity:0%;}
li.product-type-variable:hover > .wvs-archive-variation-wrapper{opacity:100% !important}
.woocommerce div.product form.cart .variations tbody tr {display: inline-block !important;}
/* Footer */
#footer .container {max-width: 1140px;text-align:center;color: black;}
.content_footer_strada {padding: 50px 60px 60px 60px;border: 5px solid black;margin-bottom:40px;}
.content_footer_strada h3, .content_footer_RS h3 {font-family: 'Montserrat', sans-serif;font-weight: bold;letter-spacing: -.05rem;font-size:20px;}
#sfwa_footer .widget .widget-title, .wp-google-name a span {font-family: 'Montserrat', sans-serif;font-weight: bold;letter-spacing: -.05rem;font-size:16px !important;text-transform:none!important;}
#sfwa_footer, #sfwa_footer * {text-align:left !important}
.content_footer_RS h3 {margin-bottom:15px}
#menu-menu-footer-reseaux a {color:black !important;}
#sfwa_footer, #sfwa_footer * {font-weight: 500;font-family: 'Montserrat';letter-spacing: -0.2px;}
.widget_nav_menu a {padding:4px 0px !important; text-transform: none !important;}
.footer-creditibility .sfwa_contained {border-top:1px solid black;}

@media screen and (max-width: 550px) {
  .content_footer_strada {padding:20px !important;}
}

/* LOGO AU DESSUS DU MENU */
@media screen and (min-width: 960px) and (max-width: 1550px) {
  
  #header-wraper.header1 #navigation #nav-wrapper{position:initial !important;}
  #header-wraper.header1 #navigation .container {padding-left:0px;padding-top:10px;}
  #nav-wrapper ul li a {padding: 5px 0px}
  
  #header-wraper #logo .container {text-align:center;} /* Logo centré */
}

/* AJOUT PANIER WOOCOMMERCE PERSONNALISE */
.wpmenucart-icon-shopping-cart-0:before {
    content: "\f290";
}
.cart-contents:before {
    content: "\f290";
}

/*MASQUER BROWSING CATEGORY DANS LA PAGE ACTUALITE*/
body.archive.category.category-actus.category-8 .archive-box span {
     display : none;
}

/*CACHER LES META-DONNEES PRODUITS*/
.product_meta {
	display: none;
}

/*Masquer le prix TTC*/
.woocommerce-price-suffix {
	display: none !important;
}

/*Changer affichage prix dans galerie*/

.woocommerce-Price-amount.amount {
	font-size: 1.2rem !important;
}

/*Modifs marque top solo*/
.pwb-single-product-brands.pwb-clearfix {
    font: 2rem italic;
    padding: 0.2rem 0.5rem;
    margin-bottom: 2rem;
    font-family: inherit;
    font-weight: bold;
	opacity: 0.5;
}

/*Masquer le terme Brands*/
.pwb-text-before-brands-links {
    display: none;
}

/*Modif Titre Produits solo*/
.woocommerce div.product .product_title {
	font-size: 2rem !important;
}

/*Modif description produits solo*/
.summary.entry-summary{
    text-align: center;
}

/*Modif bordure produits solo*/

.woocommerce-product-details__short-description {
    padding: 2rem 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

/*Modif bouton produits solo*/
.single_add_to_cart_button.button.alt {
    background: #000 !important;
    opacity: inherit !important;
    width: 100% !important;
    margin-top: 1rem !important;
    font-size: 1.2rem !important;
	border: 1px solid transparent !important;
}

/*Modif bouton produits solo*/
.single_add_to_cart_button.button.alt:hover {
	border: 1px solid #000 !important;
    background: #fff !important;
	color: #000 !important;
}

/*Info rupture de stock produit solo*/
.stock.out-of-stock {
    font-weight: bold !important;
    font-size: 1rem !important;
    color: #F23847 !important;
}


/*Bouton Reset Produit en ligne*/
.reset_variations{
/* 	display: block; */
	padding: 0.1rem 0.2rem;
	text-align: left;
	border: solid 1px #000;
	border-radius: 3px;
}


/*Modif Flèches slider de produit solo*/
.slick-arrow {
	padding: 0.62rem;
}

.flaticon-back:before {
	font-family: 'font awesome 5 free';
	font-weight: 900;
	content: "‹";
	font-size: 3rem;
	color: rgba(0,0,0,0.2);
}

.flaticon-right-arrow:before {
	font-family: 'font awesome 5 free';
	font-weight: 900;
	content: "›";
	font-size: 3rem;
	color: rgba(0,0,0,0.2);
}

.wpgs-for .slick-arrow, .wpgs-nav .slick-prev::before, .wpgs-nav .slick-next::before {
    color: #000;
}

/*LABEL*/

.label {
	color: initial !important;
}


/*Badge promo galerie*/
.woocommerce span.onsale {
    height: 55px !important;
    width: 55px !important;
    line-height: 55px !important;
    padding: 0 !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    color: #ffffff !important;
    background-color: #222 !important;
    margin: -.8em -.8em 0 0 !important;
    text-align: center !important;
    border-radius: 3px !important
}



/*Modif affichage prix dans galerie*/
/*Modif style prix galerie*/
.woocommerce-Price-amount.amount {
    font-size: 1.5rem;
}

/*PLEINE PAGE*/
.container {
	max-width: 80%;
}
@media (min-width: 1200px){
	.container {
    	width: 80%;
	}
}

/*FOOTER - Lien boutons*/
.footerLink {
	padding: 0.2rem 0.3rem;
	white-space: nowrap;
}

/*Variation Swatche - Aligner Center.*/
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper {
    justify-content: center;
}

/*Modif Carousel Accueil*/

.slick-dots li button:before {
	background: none;
}

/*FOOTER*/
#sfwa_footer, #sfwa_footer * {
    text-align: center;
}

.widget_nav_menu .menu > .menu-item:not(:first-child) {
    border-top: none;
}

.widget {
    border-bottom: none;
	padding: 0;
}

#menu-menu-footer-reseaux {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#menu-menu-footer-reseaux li {
	padding: 1rem  2rem;
}

.widget_nav_menu .menu > .menu-item a:hover {
    transition: scale 200ms;
}

.widget_nav_menu .menu > .menu-item a:hover {
    margin-left: inherit;
}

/*Merci*/
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: initial;
}

.pourcentage {
	background-color: #D9534F;
	display: block;
	margin:auto;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: bold;
	color: #fff;
	text-align:center;
	border-radius: .25em;
}

.soldout1 {
	padding: 3px 8px;
	background: red;
	color: white !important;
	font-weight: bold;
	position: relative;
	font-size: 12px;
  text-align:center;
  width:160px;
  margin:auto;
}
.woocommerce div.product div.images img {margin:auto !important;}

.hidetitle .entry-title {
display:none;
}

.woocommerce div.product .summary .product_title{
font-size:10px; 
} 

/* icones goldengoogse dans menu */
.img_gd {width:35px !important;margin-right:20px;margin-top:-20px;}
#menu-menu-principal .sub-menu .menu-item a:hover {background-color:#fff !important;color:#333 !important;}